@charset "UTF-8";
/* CSS Document */
/* -----------------------------------------
	Table of Contents
--------------------------------------------
.. General
.. Header
.. Main Content
.. Text Colors
.. Padding - Margin - Break - Height
.. Tabel Settings
*/
/* -----------------------------------------
	General
----------------------------------------- */
/* --- general resets --------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, embed, object {
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	text-rendering: optimizeLegibility !important;
	font-smoothing: antialiased !important;
	vertical-align: baseline;
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	outline: 0px;
	padding: 0px;
	margin: 0px;
	border: 0px;
	font-variant: normal;
	text-transform: none;
	speak: none;
}
/* --- HTML5 display-role reset for older browsers --------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	margin: 0 0 15px 0;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
	color: #6c6c6c;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
p {
	margin: 0 0 15px 0;
}
p:last-child {
	margin-bottom: 0px;
}
i {
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	display: inline-block;
}
/* Lists */
ol, ul {
	list-style: none;
}
/* --- Forms --------------------- */
form {
	outline: none;
}
input, textarea, button, input[type="button"], .generalBtn {
	outline: none !important;
	box-shadow: none;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
input, textarea {
	font-size: 13px;
	font-family: 'Open Sans', 'Helvetica', 'Tahoma', 'Arial', sans-serif;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="search"], input[type="date"], textarea, select {
	padding: 0 12px;
	height: 39px;
	outline: none;
	color: #7a7c82;
	margin: 0;
	margin-bottom: 30px;
	max-width: 100%;
	width: 100%;
	font-family: 'Open Sans', 'Helvetica', 'Tahoma', 'Arial', sans-serif;
	background-color: #fff;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-khtml-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-o-border-radius: 2px 2px 2px 2px;
	-ms-border-radius: 2px 2px 2px 2px;
	-khtml-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	font-weight: 500;
	border: 1px solid #cbcbcd;
}
textarea {
	overflow: auto;
	vertical-align: top;
	width: 100%;
	max-width: 100%;
	min-height: 195px;
	position: relative;
	resize: none;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="date"]:focus, textarea:focus {
	border-color: #0c9eef;
}
input[type="text"]:last-child, input[type="password"]:last-child, input[type="email"]:last-child, input[type="url"]:last-child, input[type="search"]:last-child, input[type="date"]:last-child, textarea:last-child, select:last-child {
	margin-bottom: 0;
}
/* placeholder */
*::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #d1d1d3;
}
*:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #d1d1d3;
 opacity: 1;
}
*::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #d1d1d3;
 opacity: 1;
}
*:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #d1d1d3;
}
a {
	text-decoration: none !important;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-khtml-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	color: #4a454b;
	position: relative;
}
button, label {
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-khtml-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
a, a:visited {
	outline: 0px;
}
a:hover {
	color: #0c9eef;/*&:after {
    width: 100%;
  }*/
}
a:hover > i {
/*-webkit-animation: toTopFromBottom 0.5s forwards;
  -moz-animation: toTopFromBottom 0.5s forwards;
  -khtml-animation: toTopFromBottom 0.5s forwards;
  -o-animation: toTopFromBottom 0.5s forwards;
  animation: toTopFromBottom 0.5s forwards;*/
}
img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
a, a:visited {
	transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;
	outline: none;
}
a:active, a:focus {
	outline: none;
	text-decoration: none;
}
body {
	font-family: 'Questrial', sans-serif;
	line-height: 1.625;
	font-size: 15px;
	color: #1E1E1E;
}
body, html {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased
}
/* -----------------------------------------
	Padding - Margin - Break - Height
----------------------------------------- */
.padd-10 {
	padding-top: 10px;
}
.padd-20 {
	padding-top: 20px;
}
.padd-30 {
	padding-bottom: 20px;
	padding-top: 10px;
}
.padd-40 {
	padding-top: 40px;
}
.padd-50 {
	padding-bottom: 10px;
	padding-top: 40px;
}
.padd-60 {
	padding-top: 60px;
}
.no-padd-top {
	padding: 0 0 20px !important;
}
/* break */
.br {
	display: block;
	height: 30px;
}
.br-10 {
	height: 10px;
}
.br-20 {
	height: 20px;
}
.br-30 {
	height: 30px;
}
.br-40 {
	height: 40px;
}
.br-50 {
	height: 50px;
}
.br-60 {
	height: 60px;
}
.br-70 {
	height: 70px;
}
.br-80 {
	height: 80px;
}
.br-90 {
	height: 90px;
}
.br-100 {
	height: 100px;
}
.howheighttop {
	height: 150px;
}
.howheight {
	height: 270px;
}
/* hr */
hr, .container hr {
	margin: 0px;
	height: 1px;
	background: #d1d1d3;
	border: 0px;
}
/* --- clearing --------------------- */
.clearfix:before, .clearfix:after {
	display: table;
	content: " ";
}
.clearfix:after {
	clear: both;
}
.no-gutter {
	padding: 0;
	margin: 0;
}
.offset {
	display: none;
}
/* floats */
.fl {
	float: left;
}
.fr {
	float: right;
}
/* text-align */
.ta-left {
	text-align: left !important;
}
.ta-center {
	text-align: center !important;
}
.ta-right {
	text-align: right !important;
}
/* no borders */
.no-border {
	border: 0 !important;
}
.no-border-left {
	border-left: 0 !important;
}
.no-border-right {
	border-right: 0 !important;
}
.no-border-top {
	border-top: 0 !important;
}
.no-border-bottom {
	border-bottom: 0 !important;
}
/* --- selection --------------------- */
::-moz-selection {
 background-color: #ff6e1e;
 color: #ffffff;
}
::-webkit-selection {
 background-color: #ff6e1e;
 color: #ffffff;
}
::-o-selection {
 background-color: #ff6e1e;
 color: #ffffff;
}
::-khtml-selection {
 background-color: #ff6e1e;
 color: #ffffff;
}
::-ms-selection {
 background-color: #ff6e1e;
 color: #ffffff;
}
::selection {
	background-color: #f23f5f;
	color: #ffffff;
}
/* -----------------------------------------
	Main Content
----------------------------------------- */
.wrapper {
	margin: auto;
	position: relative;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	-ms-transition: all 0.5s linear;
	-khtml-transition: all 0.5s linear;
	transition: all 0.5s linear;
}
.full-width {
	width: 100%;
}
.logo {
	white-space: normal;
}
 @media (max-width: 991px) {
.logo {
	position: static;
}
}
.logo.textual {
	margin-top: 30px;
	width: 100%;
}
.logo a, .logo a:visited {
	color: #FFF;
}
.logo a:hover {
	color: #FFF;
	text-decoration: none;
}
.logo img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
 @media (max-width: 991px) {
.logo img {
	max-width: 100%;
}
}
 @media (max-width: 767px) {
.logo img {
	max-width: 100%;
}
}
/* -----------------------------------------
	Text Colors
----------------------------------------- */
.orange-txt {
	color: #fe6e1b;
}
.lime-txt {
	color: #0da2bf;
}
.grey-txt {
	color: #666666;
}
.black-txt {
	color: #000000;
}
.white-txt {
	color: #fff;
}
.red-txt {
	color: #f42534;
}
/* -----------------------------------------
	General
----------------------------------------- */
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
	margin: 0 0 15px 0;
	font-family: Montserrat, sans-serif;
	font-weight: 700;
	letter-spacing: -0.04em;
	color: #6c6c6c;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
p {
	margin: 0 0 15px 0;
}
img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
a, a:visited {
	transition: color 0.18s ease, background-color 0.18s ease, border-color 0.18s ease;
	outline: none;
}
a:active, a:focus {
	outline: none;
	text-decoration: none;
}
body {
	font-family: Lato, sans-serif;
	line-height: 1.625;
	font-size: 15px;
	color: #1E1E1E;
}
/* -----------------------------------------
	Header
----------------------------------------- */
.main-navigation {
	background-color: #fe6e1b;
}
.top-header{
	z-index:1;
}
.alt-nav {
	display: none;
}
.nav ul {
	padding: 0;
	text-align: center;
	list-style: none;
}
.navigation {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
/* Navigation functional styles  ---------------------- */ }
.navigation li {
	position: relative;
}
.navigation > li {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
}
.navigation ul {
	position: absolute;
	z-index: 300;
	top: -999em;
}
.navigation li:hover > ul,  .navigation .sfHover > ul {
	top: auto;
	left: 12px;
}
.navigation li li:hover > ul,  .navigation li .sfHover > ul {
	top: 0;
	left: 100%;
}
.navigation li li li:hover > ul,  .navigation li li .sfHover > ul {
	top: 0;
	left: 100%;
}
.navigation a, .navigation #navigation a:visited {
	display: block;
	white-space: nowrap;
}
.navigation a, .navigation a:visited {
	padding: 0 0;
	color: white;
	font-size: 16px;
/* Global Menu Link Styles */ }
.navigation a:hover,  .navigation .sfHover > a,  .navigation .sfHover > a:visited {
	text-decoration: none;
/* First Level & Global Menu Link Hover Styles */ }
.navigation > li > a,  .navigation > li > a:visited {
	margin: 0 12px;
	padding: 10px 0;
	border-bottom: 1px solid transparent;
/* First Level Menu Link Styles */ }
.navigation > li li {
	border: 1px solid transparent;
	border-bottom: none;
}
.navigation > li ul > li:last-child {
	border-bottom: 1px solid transparent;
}
.navigation > li > a:hover,  .navigation > li.sfHover > a,  .navigation > li.sfHover > a:visited {
	border-bottom: 1px solid #FFF;
/* First Level Menu Link Hover Styles */ }
.navigation > li ul a,  .navigation > li ul a:visited {
	background: rgba(255, 255, 255, 0.1);
	padding: 8px 12px;
	font-size: 11px;
/* All Other Menu Level Link Styles */ }
.navigation > li ul a:hover,  .navigation > li ul .sfHover > a,  .navigation > li ul .sfHover > a:visited {
	background: #FFF;
/* All Other Level Menu Link Hover Styles */ }
.navigation > li > a:hover,  .navigation > li.sfHover > a,  .navigation > li.sfHover > a:active,  .navigation > li.current_page_item > a,  .navigation > li.current_page_item > a:visited,  .navigation > li.current-menu-item > a,  .navigation > li.current-menu-item > a:visited,  .navigation > li.current-menu-ancestor > a,  .navigation > li.current-menu-ancestor > a:visited,  .navigation > li.current-menu-parent > a,  .navigation > li.current-menu-parent > a:visited,  .navigation > li.current > a,  .navigation > li.current > a:visited {
	color: #fff;
/* WordPress First Level Current/Ancestor Hover Page Styles */ }
.navigation ul {
	background: transparent;
	border: 1px solid #FFF;
	min-width: 180px;
/* All Lower Level Menu Container Styles */ }
.navigation a.sf-with-ul {
	padding-right: 5px;
	position: relative;
/* Styling for navigation arrows  ---------- */ }
.navigation > li ul a,  .navigation > li ul a:visited {
	color: #6c6c6c;
	background: rgba(250, 250, 250, 0.9);
	padding: 8px 12px;
	font-size: 11px;
/* All Other Menu Level Link Styles */ }
.navigation > li ul a:hover,  .navigation > li ul .sfHover > a,  .navigation > li ul .sfHover > a:visited {
	color: #6c6c6c;
	background: #FFF;
/* All Other Level Menu Link Hover Styles */ }
.navigation ul {
	border: 1px solid #C2C2C2;
}
.navigation.sf-arrows .sf-with-ul:after {
	font-family: FontAwesome;
	content: '\f107';
	position: absolute;
	font-size: 12px;
	font-weight: normal;
	opacity: 0.8;
	position: absolute;
	right: -10px;
}
.navigation.sf-arrows ul .sf-with-ul:after {
	content: '\f105';
	font-size: 13px;
	margin-top: 1px;
	right: 8px;
/* Styling for right facing arrows  ---------- */ }
.navigation.right-nav {
	text-align: right;
}
.navigation ul {
	text-align: left;
}
/* Alternative Styles */
.alt .navigation a, .alt .navigation a:visited {
	color: #6c6c6c !important;
	border-color: #6c6c6c;
}
.alt .navigation > li > a:hover, .alt .navigation > li.sfHover > a, .alt .navigation > li.sfHover > a:visited {
	border-bottom: 1px solid #6c6c6c;
/* First Level Menu Link Hover Styles */ }
.alt .navigation > li > a, .alt .navigation > li > a:visited {
	border-bottom: 1px solid transparent;
/* First Level Menu Link Styles */ }
.fwslider .navigation ul, .page-template-template-homepage-1-php .navigation ul {
	background: transparent;
	border: 1px solid #FFF;
	min-width: 180px;
/* All Lower Level Menu Container Styles */ }
.fwslider .navigation > li ul a, .fwslider .navigation > li ul a:visited, .page-template-template-homepage-1-php .navigation > li ul a, .page-template-template-homepage-1-php .navigation > li ul a:visited {
	color: #FFF;
	background: rgba(255, 255, 255, 0.1);
	padding: 8px 12px;
	font-size: 11px;
/* All Other Menu Level Link Styles */ }
.fwslider .navigation > li ul a:hover, .fwslider .navigation > li ul .sfHover > a, .fwslider .navigation > li ul .sfHover > a:visited, .page-template-template-homepage-1-php .navigation > li ul a:hover, .page-template-template-homepage-1-php .navigation > li ul .sfHover > a, .page-template-template-homepage-1-php .navigation > li ul .sfHover > a:visited {
	color: #6c6c6c;
	background: #FFF;
/* All Other Level Menu Link Hover Styles */ }
/* -----------------------------------------
   SLIDER
----------------------------------------- */
.slider-content-container{
	float:left;
}
.slider-img-container{
	float:right;
}
/* -----------------------------------------
   MOBILE MENU
----------------------------------------- */
.fl-mobile{
	width: 150px;
}
#mobilemenu {
	display: none;
}
#mobile-bar {
	display: none;
	text-align: center;
	z-index: 1000;
	padding: 15px 15px 15px 65px;
	display: none;
}
.mob-title {
	color: #8a8a8a;
	font-family: Montserrat, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
	margin: 0;
	padding: 0;
}
/*Header cart*/
ul.header-nav {
	margin: 0;
}
ul.header-nav li {
	margin-left: 5px;
	list-style: none;
}
ul.header-nav li a {
	font-size: 85%;
	padding: 0;
	-webkit-transition: all 350ms ease-out;
	-moz-transition: all 350ms ease-out;
	transition: all 350ms ease-out;
}
.cart-wishlist {
	margin-top: 3px !important;
	float: right;
}
.cart-wishlist li {
	display: inline-block;
	color: #444444;
}
.cart-wishlist .wish-list-inner li {
	display: inline-block;
	position: relative;
}
.cart-wishlist li {
	padding-right: 10px;
}
.cart-wishlist li:last-child {
	padding-right: 0px;
}
.cart-wishlist .wish-list-inner .wish-list-icon {
	-webkit-transition: all 350ms ease-out;
	-moz-transition: all 350ms ease-out;
	transition: all 350ms ease-out;
	text-align: center;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
}
.cart-wishlist .wish-list-inner .wish-list-icon .cart {
	background: url(images/top-icons.png) no-repeat;
	height: 30px;
	width: 37px;
	padding: 2px 0 0;
}
.cart-wishlist .wish-list-inner .wish-list-icon .account {
	margin-left: 10px;
}
.cart-wishlist .wish-list-inner .wish-list-icon .account {
	background: url(images/top-icons.png) no-repeat scroll -34px 0;
	height: 30px;
	width: 37px;
	padding: 2px 0 0;
}
.cart-wishlist .wish-list-link a:hover .wish-list-inner .wish-list-icon .cart, .cart-wishlist .wish-list-link a:hover {
	color: #fe6e1b;
}
/* -----------------------------------------
   section
----------------------------------------- */
.light-section, .dark-section {
	padding: 30px 0;
	margin-top: 20px;
}
.light-section {
	background-color: #ffffff;
	position: relative;
}
.dark-section {
	background-color: #342e35;
}
.dark-section p {
	color: #fff;
}
.body-logo {
	padding-bottom: 20px;
}
.section-title{
	color:#fe6e1b;
	font-weight:normal;
}
/* -----------------------------------------
   Fabric panel
----------------------------------------- */
.panel {
	box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
}
.panel-fabric > .panel-heading {
	background-color: #0da2bf;
	border-color: #ddd transparent;
	color: #fff;
}
.panel-fabric > .panel-heading {
	padding: 0;
}
.panel-fabric > .panel-heading {
	font-weight: 900;
}
.panel-heading {
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	padding: 10px 15px;
}
.panel-fabric .panel-heading .panel-title {
	display: inline-block;
	padding: 10px;
}
.panel-fabric .panel-heading .panel-number {
	display: inline-block;
}
.panel-fabric .panel-heading .panel-number {
	border-right: 2px solid #fff;
	font-family: 'Raleway', sans-serif;
	font-size: 22px;
	padding: 10px 20px;
	text-align: center;
}
.panel-title {
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
}
.panel-content {
	padding: 15px;
}
.browse {
	position: relative;
}
.browse ul, li {
	list-style: none;
}
.browse li {
	border-bottom: 2px solid #fff;
}
.browse li:last-child {
	border-bottom: 0px solid #fff;
}
.browse-select, .select-from {
	display: table-cell;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 600;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.browse-select {
	border-right: 2px solid #fff;
	text-align: center;
	color: #fff;
	min-width: 140px;
}
.browse-select {
	padding: 10px;
	line-height: 1.2em;
	background-color: #fe6e1b;
}
.browse li {
	background-color: #e5e5e5;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.browse li:hover {
	background-color: #fdd6ba;
}
.browse li a {
	display: block;
}
.browse li a:hover {
	color: #fe6e1b;
}
.browse li a:hover .browse-select {
	background-color: #3c9b32;
}
.browse li a.active > .browse-select {
	background-color: #3c9b32;
}
.browse-select .message {
	font-size: 20px;
}
.browse-select .success {
	font-size: 14px;
}
.browse-select small.small {
	text-decoration: underline;
}
.browse-disc{
	border: 1px solid #e3e3e3;
	margin-bottom: 15px;
    margin-top: -2px;
	 padding: 19px;
}
.disc{
	background:url(images/disclaimer-back.png) no-repeat;
	background-position:bottom right;
}
.select-from {
	position: relative;
	padding: 0 0 0 10px;
}

.select-from span {
	display: inline-block;
	font-size: 20px;
	line-height: 3.1em;
	vertical-align: top;
}
.select-from i {
	display: inline-block;
	font-size: 20px;
	line-height: 3.1em;
	vertical-align: top;
}
.icons {
	margin-right: 10px;
}
.icon {
	background: url(images/browse-icons.png) no-repeat;
}
.icon1 {
	background-position: 0 9px;
	height: 53px;
	width: 38px;
}
.icon2 {
	background-position: -40px 9px;
	height: 53px;
	width: 38px;
}
.icon3 {
	background-position: -77px 9px;
	height: 53px;
	width: 38px;
}
.icon4 {
	background-position: -115px 9px;
	height: 53px;
	width: 38px;
}
.icon5 {
	background-position: -154px 9px;
	height: 53px;
	width: 38px;
}
.ckbox, .rdiobox {
	display: block;
	font-weight: normal;
	line-height: 1em;
	position: relative;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.ckbox input[type="radio"] {
	margin: 10px;
	opacity: 0;
}
.ckbox-primary input[type="radio"]:checked + span:before {
	background-color: #3c9a32;
	border-color: #354d33;
}
.ckbox span:before {
	background-color: #fff;
	border: 1px solid #dbdfe6;
	border-radius: 1px;
	content: "";
	height: 26px;
	left: 0;
	top: 2px;
	width: 26px;
}
.ckbox span::before, .ckbox span:after {
	line-height: 14px;
	position: absolute;
}
.ckbox-primary input[type="radio"]:checked + span:after {
	color: #ffffff;
}
.ckbox input[type="radio"]:checked + span:after {
	display: block;
}
.ckbox span::after {
	color: #696c74;
	content: "\f00c";
	display: none;
	font-family: "FontAwesome";
	font-size: 20px;
	left: 4.5px;
	top: 0;
}
.ckbox span::before, .ckbox span:after {
	line-height: 28px;
	position: absolute;
}
.panel-body .steps-selection {
	border-bottom: 2px solid #fff;
}
.panel-body .steps-selection:last-child {
	border-bottom: 0px solid #fff;
}
.steps-selection {
	background-color: #e5e5e5;
	padding: 0px;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.steps-selection label{
	padding: 15px;
}
.steps-selection label:before, .steps-selection label:after {
	display: table;
	content: " ";
}
.steps-selection label:after {
	clear: both;
}
.steps-selection:hover {
	background-color: #fdd6ba;
}
.steps-selection.active {
	background-color: #fdd6ba;
}
.steps-selection .form-group {
	margin-bottom: 0px;
}
.size {
	font-size: 18px;
}
.steps-selection .sale, .steps-selection .strike {
	display: inline-block;
}
.steps-selection .strike {
	float: right;
	line-height: 2em;
}
.steps-selection .sale {
	text-align: center;
	line-height: 1.8em;
	font-size: 18px;
	color: #ff6e1e;
	font-weight: 900;
}
.caution {
	position: absolute;
	top: -15px;
	left: -15px;
}
.size-caution {
	font-size: 18px;
	line-height: 2em;
	padding-left: 13px;
}
/*Image previewer*/
.image-preview{
	padding:10px;
	background-color:#e5e5e5;
	text-align:center;
}
.image-desc{
	font-weight:700;
	margin-bottom:20px;
}
.image-editor{
	overflow:hidden;
	display:inline-block;
	width:100%;
}

.cropit-image-preview {
        background-color: #f8f8f8;
        background-size: cover;
        border: 5px solid #ccc;
        border-radius: 3px;
        margin-top: 7px;
        width:100%;
        height: 250px;
        cursor: move !important;
        margin: auto;
      }

      .cropit-image-background {
        /*opacity: .2;
        cursor: auto;*/
       /*display: none;*/
      }

      .image-size-label {
        margin-top: 50px;
      }

      .export {
        margin-top: 10px;
      }
	  input.cropit-image-zoom-input {
  position: relative;
}

.cropit-image-preview.cropit-image-loaded {
  cursor: move;
}
/*Image previewer ends*/
.frame-small {
	font-size: 14px;
	display: block;
	padding-left: 31px;
}
.border {
	border: 3px solid #fff;
}
.iconlabel {
    display: inline;
    font-size: 20px;
    left: -40px;
    margin-left: 10px;
    position: relative;
    top: 0;
    vertical-align: top;
}
.gray-swatch {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #b2b6ba;
	width: 50px;
	height: 50px;
}
.black-swatch {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #000;
	width: 50px;
	height: 50px;
}
.white-swatch {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #fff;
	width: 50px;
	height: 50px;
}
.review .review-heading {
	color: #ff6e1e;
	font-size: 20px;
	font-weight: 900;
}
.review ul {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}
.type {
	color: #333333;
}
.review li span strong {
	margin-right: 6px;
	font-weight: 900;
}
.subtotal {
	font-weight: 900;
	font-size: 20px;
}
.add-to {
	display: block;
}
.add-to .btn {
	border-radius: 0;
	width: 100%;
}
.btn-fabric-cart {
	color: #fff;
	background-color: #fe6e1b;
	border-color: #fe6e1b;
	font-weight: 900;
	border-bottom: 3px solid #fe6e1b;
}
.btn-fabric-cart:hover, .btn-fabric-cart:focus, .btn-fabric-cart.focus, .btn-fabric-cart:active, .btn-fabric-cart.active {
	color: #fff;
	background-color: #333333;
	border-color: #333333;
}
.carticon{
	 border-left: 2px solid #fff;
    margin-top: -7px;
    padding-bottom: 6px;
    padding-left: 9px;
    padding-top: 6px;
    position: absolute;
}
/* -----------------------------------------
   Footer
----------------------------------------- */
footer {
	background-color: #4d4d4d;
	position: relative;
	padding: 30px 0;
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
}
.footer-left-links {
	display: inline-block;
}
.footer-left-links ul, li {
	list-style: none;
}
.footer-left-links ul {
	margin: 20px 0;
}
.footer-left-links li {
	display: inline-block;
	padding-right: 20px;
	color: #fff;
}
.footer-left-links li:last-child {
	padding-right: 0px;
}
.footer-left-links li a {
	color: #fff;
}
.footer-left-links li a:hover {
	color: #0da2bf;
}
.right-links {
	display: inline-block;
	text-align: right;
}
.right-links ul, li {
	list-style: none;
}
.right-links ul {
	margin: 20px 0;
}
.right-links li {
	display: block;
	padding-bottom: 10px;
	color: #fff;
}
.right-links li:last-child {
	padding-bottom: 0px;
}
.right-links li a {
	color: #fff;
}
.right-links li a:hover {
	color: #0da2bf;
}
.footer-socail-links {
	display: inline-block;
	color: #fff;
	font-size: 14px;
}
.footer-socail-links ul, li {
	list-style: none;
}
.footer-socail-links ul {
	margin: 0 0 10px;
}
.footer-socail-links li {
	display: inline-block;
	padding-right: 5px;
	color: #fff;
}
.footer-socail-links li:last-child {
	padding-right: 0px;
}
.footer-socail-links li a {
	color: #fff;
	font-size: 35px;
}
.footer-socail-links li a:hover {
	color: #0da2bf;
}
.copyright {
	font-size: 11px;
	color: #fff;
}
.copyright .copyright-text, .copyright .powered-by {
	display: inline-block;
}
.copyright .powered-by {
	padding-left: 50px;
}

/* -----------------------------------------
   Table Settings
----------------------------------------- */

table {
  background-color: #f0f1f4;
}
caption {
  padding-top: 10px 15px;
  padding-bottom: 10px 15px;
  color: #aaacb2;
  text-align: left;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 17px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 10px 15px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #e7e9ee;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ffffff;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ffffff;
}
.table .table {
  background-color: #d8dce3;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ffffff;
  
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #f2f2f2;
  -webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
  -webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #fff;
  -webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
.table-hover > tbody > tr:hover {
  background-color: #e7e9ee;
}
table col[class*="col-"] {
  position: static;
  float: none;
  display: table-column;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  float: none;
  display: table-cell;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #e7e9ee;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #d8dce3;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table-responsive {
  overflow-x: auto;
  min-height: 0.01%;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 12.75px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ffffff;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
.table > thead > tr > td,
.table > thead > tr > th {
  padding-top: 13px;
  padding-bottom: 13px;
}
.table > .success > tr > th,
.table > .success > tr > td {
  background-color: #0da2bf;
  color: #fff;
  border-color: rgba(255, 255, 255, 0.25);
}
.table > .success > tr > th{
	font-size:18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}
.table > .success > tr:first-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.table > .success > tr:first-child > th:first-child,
.table > .success > tr:first-child > td:first-child {
  border-top-left-radius: 0;
}
.table > .success > tr:first-child > th:last-child,
.table > .success > tr:first-child > td:last-child {
  border-top-right-radius: 0;
}
.table-options {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.table-options > li {
  display: inline-block;
  margin-left: 5px;
}
.table-options > li:first-child {
  margin-left: 0;
}
.table-options > li > a {
  color: #9fa8bc;
  font-size: 14px;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}
.table-options > li > a > i {
  line-height: 0;
}
.table-options > li > a:hover,
.table-options > li > a:focus {
  color: #657390;
}
.table-striped-col > thead > tr th:nth-of-type(even),
.table-striped-col > tfoot > tr th:nth-of-type(even),
.table-striped-col > thead > tr td:nth-of-type(even),
.table-striped-col > tfoot > tr td:nth-of-type(even) {
  background-color: #e4e7ec;
}
.table-striped-col > tbody > tr:not(.active):not(.success):not(.info):not(.warning):not(.danger) th:nth-of-type(even),
.table-striped-col > tbody > tr:not(.active):not(.success):not(.info):not(.warning):not(.danger) td:nth-of-type(even) {
  background-color: #f6f7f8;
}
.table-primary {
  background-color: #fff;
}
.table-primary > thead > tr > th,
.table-primary > tfoot > tr > th {
  border-color: rgba(255, 255, 255, 0.3);
  background-color: #2574ab;
  color: #fff;
}
.table-primary > tbody > tr > th,
.table-primary > tbody > tr > td {
 color: rgba(38, 43, 54, 0.8);
}
.table-primary > tbody > tr.info > th,
.table-primary > tbody > tr.info > td {
  background-color: #d0e6f5;
}
.table-primary.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #d8eaf7;
}
.table-primary.table-hover > tbody > tr:hover {
  background-color: #d0e6f5;
}
.table-primary.table-hover > tbody > tr.info:hover > th,
.table-primary.table-hover > tbody > tr.info:hover > td {
  background-color: #c8e1f3;
}
.table-primary.table-striped-col > thead > tr th:nth-of-type(even),
.table-primary.table-striped-col > tfoot > tr th:nth-of-type(even),
.table-primary.table-striped-col > thead > tr td:nth-of-type(even),
.table-primary.table-striped-col > tfoot > tr td:nth-of-type(even) {
  background-color: #226b9e;
}
.table-primary.table-striped-col > tbody > tr:not(.active):not(.success):not(.info):not(.warning):not(.danger) th:nth-of-type(even),
.table-primary.table-striped-col > tbody > tr:not(.active):not(.success):not(.info):not(.warning):not(.danger) td:nth-of-type(even) {
  background-color: #d8eaf7;
}
.table-success {
  background-color: #e9f8fa;
}
.table-success > thead > tr > th,
.table-success > tfoot > tr > th {
  border-color: rgba(255, 255, 255, 0.3);
  background-color: #259dab;
  color: #fff;
}
.table-success > tbody > tr > th,
.table-success > tbody > tr > td {
  color: rgba(19, 80, 87, 0.8);
}
.table-success > tbody > tr.info > th,
.table-success > tbody > tr.info > td {
  background-color: #d0f1f5;
}
.table-success.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #d8f3f7;
}
.table-success.table-hover > tbody > tr:hover {
  background-color: #d0f1f5;
}
.table-success.table-hover > tbody > tr.info:hover > th,
.table-success.table-hover > tbody > tr.info:hover > td {
  background-color: #c8eef3;
}
.table-success.table-striped-col > thead > tr th:nth-of-type(even),
.table-success.table-striped-col > tfoot > tr th:nth-of-type(even),
.table-success.table-striped-col > thead > tr td:nth-of-type(even),
.table-success.table-striped-col > tfoot > tr td:nth-of-type(even) {
  background-color: #22919e;
}
.table-success.table-striped-col > tbody > tr:not(.active):not(.success):not(.info):not(.warning):not(.danger) th:nth-of-type(even),
.table-success.table-striped-col > tbody > tr:not(.active):not(.success):not(.info):not(.warning):not(.danger) td:nth-of-type(even) {
  background-color: #d8f3f7;
}
.table-inverse {
  background-color: #e7e9ee;
}
.table-inverse > thead > tr > th,
.table-inverse > tfoot > tr > th {
  border-color: rgba(255, 255, 255, 0.3);
  background-color: #505b72;
  color: #fff;
}
.table-inverse > tbody > tr > th,
.table-inverse > tbody > tr > td {
  color: rgba(38, 43, 54, 0.8);
}
.table-inverse > tbody > tr.info > th,
.table-inverse > tbody > tr.info > td {
  background-color: #d5d9e2;
}
.table-inverse.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #dbdfe6;
}
.table-inverse.table-hover > tbody > tr:hover {
  background-color: #d5d9e2;
}
.table-inverse.table-hover > tbody > tr.info:hover > th,
.table-inverse.table-hover > tbody > tr.info:hover > td {
  background-color: #cfd4dd;
}
.table-inverse.table-striped-col > thead > tr th:nth-of-type(even),
.table-inverse.table-striped-col > tfoot > tr th:nth-of-type(even),
.table-inverse.table-striped-col > thead > tr td:nth-of-type(even),
.table-inverse.table-striped-col > tfoot > tr td:nth-of-type(even) {
  background-color: #4a5469;
}
.table-inverse.table-striped-col > tbody > tr:not(.active):not(.success):not(.info):not(.warning):not(.danger) th:nth-of-type(even),
.table-inverse.table-striped-col > tbody > tr:not(.active):not(.success):not(.info):not(.warning):not(.danger) td:nth-of-type(even) {
  background-color: #dbdfe6;
}
.table {
    border-collapse: separate;
}
/* -----------------------------------------
   Cart System
----------------------------------------- */
select.custom-dropdown {
 -webkit-appearance: none;  /*REMOVES DEFAULT CHROME & SAFARI STYLE*/
 -moz-appearance: none;  /*REMOVES DEFAULT FIREFOX STYLE*/

 color: #666666;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 font-size: 14px;
 padding: 6px;
 cursor: pointer;
 border:1px solid #f2f2f2;
 background: #fff url(images/dropdown_arrow_sprite.png) no-repeat right center;
}
select.custom-dropdown.select-width{
	width: 100px;
}
.cart-image{
	width:200px;
}
.cart-summary .panel {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
}
.cart-summary .panel {
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
}
.cart-summary dl {
    overflow: hidden;
}
.cart-summary dl dt {
    clear: left;
    float: left;
}
.cart-summary dl dd {
    clear: right;
    float: right;
    font-weight: bold;
    margin: 0;
}
.panel-summary {
  border-color: #ddd;
}
.panel-summary > .panel-heading {
  color: #0da2bf;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
    font-weight: bold;
  background-color: #fff;
  border-color: #d3d3d3;
  padding: 5px 15px;
}
.panel-summary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-summary > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-summary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}
.panel-summary > .panel-footer {
   background-color: #fe6e1b;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
}
.panel-footer {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top: 0px solid #ddd;
    padding: 10px 15px;
}
.btn-fabric-checkout {
	color: #fff;
	background-color: #0da2bf;
	border-color: #0da2bf;
	font-weight: 900;
	border-bottom: 3px solid #0da2bf;
	width:100%;
}
.btn-fabric-checkout:hover, .btn-fabric-checkout:focus, .btn-fabric-checkout.focus, .btn-fabric-checkout:active, .btn-fabric-checkout.active {
	color: #fff;
	background-color: #333333;
	border-color: #333333;
}

/* -----------------------------------------
   Register
----------------------------------------- */
#register-new .message {
	font-size:12px;
	font-style:italic;
}
#register-new .message-agreement {
	font-size:12px;
	font-style:italic;
	color:#0da2bf;
	margin-top:10px;
}
.or_divider {
    display: inline-block;
    margin-right: 1.002%;
    position: relative;
    width: 7.41483%;
}
.or_divider .or_divider_line {
    border-right: 1px solid #e3e3e3;
    height: 425px;
    width: 50%;
}
.or_divider .or_divider_circle {
    background: #edede6 none repeat scroll 0 0;
    border-radius: 50%;
    color: #5a4a42;
    display: inline-block;
    font-family: "Lato",sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    left: 50%;
    letter-spacing: 1px;
    position: absolute;
    text-transform: uppercase;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50px;
}
.or_divider .or_divider_circle .or_divider_text {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.fb_sign_in:last-child {
    margin-right: 0;
}
.fb_sign_in {
    display: block;
    margin-top: 185px;
    text-align: center;
}
.btn-fabric {
	color: #fff;
	background-color: #fe6e1b;
	border-color: #fe6e1b;
	font-weight: 900;
	border-bottom: 3px solid #fe6e1b;
	width:100%;
}
.btn-fabric:hover, .btn-fabric:focus, .btn-fabric.focus, .btn-fabric:active, .btn-fabric.active {
	color: #fff;
	background-color: #333333;
	border-color: #333333;
}
.btn i{
	color:#fff;
	margin-right:10px;
}
.btn-facebook {
	clear:both;
	color: #fff;
	background-color: #3b5999;
	border-color: #3b5999;
	font-weight: 900;
	border-bottom: 3px solid #3b5999;
	margin:10px 0;
	font-size:16px;
	text-transform:uppercase;
}
.btn-facebook:hover, .btn-facebook:focus, .btn-facebook.focus, .btn-facebook:active, .btn-facebook.active {
	color: #fff;
	background-color: #333333;
	border-color: #333333;
}
/*Loadder*/
/* Clear Loading */
.clear-loading {
  text-align: center;
  margin: 0 auto;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}

/* Loading Effect Two */
.loading-effect-2 {
  width: 100px;
  height: 100px;
  margin-bottom:20px;
}
.loading-effect-2 > span,
.loading-effect-2 > span:before,
.loading-effect-2 > span:after {
  content: "";
  display: block;
  border-radius: 50%;
  border: 2px solid #549434;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.loading-effect-2 > span {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-left-color: transparent;
  -webkit-animation: effect-2 2s infinite linear;
  -moz-animation: effect-2 2s infinite linear;
  -ms-animation: effect-2 2s infinite linear;
  -o-animation: effect-2 2s infinite linear;
  animation: effect-2 2s infinite linear;
}
.loading-effect-2 > span:before {
  width: 75%;
  height: 75%;
  border-right-color: transparent;
}
.loading-effect-2 > span:after {
  width: 50%;
  height: 50%;
  border-bottom-color: transparent;
}
@-webkit-keyframes effect-2 {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes effect-2 {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
  
}